Jump to:

2088 Posts in 1008 Topics by 455 members

E-Commerce Modules

SilverStripe Forums » E-Commerce Modules » Payment Module (11-11-2009)

Discuss about the various e-commerce modules available:
Ecommerce, SS Shop, SilverCart and SwipeStripe
Alternatively, have a look the shared mailinglist.

Moderators: martimiz, Nicolaas, Sean, frankmullenger, biapar, Willr, Ingo, Jedateach, swaiba, simon_w

Page: 1
Go to End
Author Topic: 725 Views
  • Yakiv
    Avatar
    Community Member
    59 Posts

    Payment Module (11-11-2009) Link to this post

    The present date (in SVN) for the payment module is 11-11-2009. Is this module strictly for 2.4? I tried to use it with 2.3.4 (having the ecommerce plugin installed) and got a white page on my db/build. ...If this is available for 2.3.4, could someone tell me how to get the right release for this? Thanks!

  • Yakiv
    Avatar
    Community Member
    59 Posts

    Re: Payment Module (11-11-2009) Link to this post

    The readme on this says:

    Maintainer Contact
    -----------------------------------------------
    Sean Harvey (Nickname: sharvey, halkyon)

  • Yakiv
    Avatar
    Community Member
    59 Posts

    Re: Payment Module (11-11-2009) Link to this post

    What I think I figured out is that the payment module needs to be installed before the ecommerce plugin and so I installed the trunk versions of both, in order of payment and ecommerce and they installed. Hope that helps someone else. Perhaps a developer can confirm this. ...I am wondering on a fresh install, with all modules present, how it would go, but my initial install did include the ecommerce plugin (from the downloads, not from trunk) and then I tried to add the payment module. So, that's the story.

    725 Views
Page: 1
Go to Top

Want to know more about the company that brought you SilverStripe? Then check out SilverStripe.com

Comments on this website? Please give feedback.